{% set route = path(app.request.attributes.get('_route'), app.request.attributes.get('_route_params')) %}

{{ dump(app.request.attributes) }}

<div class="switch_menu">
    <a href="{{ 'a' }}">{{ 'Agenda' | trans }}</a
    ><a href="{{ role }}/{{ items }}_overview/calendar_view.html.twig">{{ 'Calendar' | trans }}</a
    ><a href="{{ role }}/{{ items }}_overview/daily_view.html.twig">{{ 'Daily' | trans }}</a>
</div>

